div#calendar-container {
    width: 960px;
    margin: auto;
}

th#month-name {
    border: solid;
    width: 100%;
    height: 91px;
    font-size: 36px;
    padding-top: 20px;
    padding-bottom: 20px;
}

th#date-table-header {
    border: solid;
    width: 100%;
    height: 91px;
    font-size: 36px;
    padding-top: 20px;
    padding-bottom: 20px;
}

input.prevmonthsbutton {
    background-color: rgba(255, 35, 79, 0.416);
    border-color: aqua;
    border-width: 3px;
    border-radius: 5px;
    position: relative;
    top: 60px;
    left: 30px;
    transition-duration: .5s;
    -o-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}

input.nextmonthsbutton {
    background-color: aqua;
    border-color: rgba(255, 35, 79, 0.416);
    border-width: 3px;
    border-radius: 5px;
    position: relative;
    top: 60px;
    left: 625px;
    transition-duration: .5s;
    -o-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}

input.prevmonthsbutton:hover {
    background-color: aqua;
    border-color: rgba(255, 35, 79, 0.416);
}

input.nextmonthsbutton:hover {
    background-color: rgba(255, 35, 79, 0.416);
    border-color: aqua;
}

table#calendar-table {
    width: 100%;
    border: solid;
    border-collapse: collapse;
}
table#date-table {
    width: 100%;
    height: 800px;
    border: solid;
    border-collapse: collapse;
    
}

th.weekdays {
    border: solid;
    font-size: 24px;
    padding: 10px;
    vertical-align: top;
}

td.days {
    border: solid;
    width: 166px;
    height: 120px;
    vertical-align: top;
    position: relative;
    z-index: 15;
    box-shadow: none;
    
}
td.days:hover {
    box-shadow: inset 15px 15px 5px lightblue, inset -15px -15px 5px lightblue;
    transition: 250ms; 
}

td.prevdays {
    border: solid;
    border-color: aqua;
    background-color: rgba(255, 35, 79, 0.416);
    width: 166px;
    height: 120px;
    vertical-align: top;
}

td.nextdays {
    border: solid;
    border-color:rgba(255, 35, 79, 0.762);
    background-color: aqua;
    width: 166px;
    height: 120px;
    vertical-align: top;
}

td.calendar-event {
    background-color: rgba(30, 143, 255, 0.398);
}

td.calendar-event:hover {
    cursor: pointer;
    background-color: rgba(126, 252, 0, 0.541);
}

p.dailyremarks {
    cursor: pointer;
    overflow: scroll;
    width: 100%;
    height: 75%;
    margin: 0px;
}

div#datediv {
    margin-top: 15px;
    margin-bottom: 15px;
}

td#date-table-data {
    vertical-align: text-top;
    padding: 10px;
}

table#calendar-table {
    margin-bottom: 15px;
}

div#months-buttons-container {
    position: relative;
    top: 30px;
    width: 960px;
    margin: auto;
}

input.monthsbuttons {
    display: inline;
    margin: 10px;
    background-color: aqua;
    border-color: rgba(255, 35, 79, 0.416);
    border-width: 3px;
    border-radius: 5px;
    transition-duration: .5s;
    -o-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
}

input.monthsbuttons:hover {
    background-color: rgba(255, 35, 79, 0.416);
    border-color: aqua;
}
